function dy = kippStabDGL(t,y,l,m,J)
% Differentialgleichung zu
% umfallende Schornstein

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016
% Version 1.2  2011

g= 9.81;% m/s^2 Beschleunigung

dy(1) = 1/J * y(2);
dy(2) = m * g * l/2 * sin(y(1));

dy = dy.';